# User UUID Token

## Description

The **User UUID Token** module provides a custom token that outputs the UUID of a user. This module can be used in conjunction with the [Token](https://www.drupal.org/project/token) module to allow UUID-based token replacements in Drupal.

## Requirements

- Drupal 9 or 10
- Token Module ([Download Token Module](https://www.drupal.org/project/token))

## Installation

1. Download or clone this module into the `modules/custom/` directory of your Drupal installation.

   ```bash
   cd /path/to/drupal/modules/custom
   git clone https://your-repository-url/user_uuid_token

2. Enable the module via the Drupal Admin UI or using Drush:

   ```bash
   drush en user_uuid_token

3. Clear the cache to ensure that the new tokens are recognized by the system:

   ```bash
   drush cr
